/*************************************************
GENERAL
**************************************************/
* {
    margin: 0;
    padding: 0;
}
body { 
    background: url(../images/grey-geo.png); 
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-repeat: repeat repeat !important;
    background-position: center center;
}

body, #FooterDiv, #MobileFooterDiv {
    background-color: transparent;
}
.Margin-t {
    margin-top: 25px;
}
.Margin-b {
    margin-bottom: 25px;
}
.AllWidth {
    width: 100%;
}
.PublicContainer {
    padding: 0px 20px;
}
/******************************************************************
HEADER
*******************************************************************/
.MembertekBox {
    display: flex;
    justify-content: center;
    align-items: center;	
    overflow: hidden;
}

#HeaderDiv, #MobileHeaderDiv {
    border: 0px;
    background: #fff !important;
}

#HeaderDiv {
    min-height: 95px;
}

.MembertekBox img.logo {
    margin-top: 25px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 5px;
}

.MembertekBox-after {
    display: block;
    text-align: center;
}

.MembertekBox-after img{
    width: 40%;
    height: 60px;
}
/******************************************************************
FOOTER
*******************************************************************/
#FooterDiv {
    background-color: #fff;
}

#MobileFooterDiv, #FooterDiv {
    background: #FFF;
    padding-top: 40px;
    padding-bottom: 30px;
    margin-top: 50px;
}

#FooterPaddingDiv, #PaddingDiv {
    max-width: 1120px;
    width: 100%;
    margin: 0 auto;
}

.MobileFooterText, .FooterText {
    text-align: left;
    font-size: 10px;
    color: rgb(136, 136, 136);
    font-family: Abel, Helvetica, sans-serif !important;
    padding-left: 0px;
    padding-right: 0px;
    line-height: 1em;
}
#MobileFooterDiv,  #FooterDiv {
    width: initial;
    height: initial;
}
#ContentDiv, #MobileContentDiv {
    background-color: transparent;
}

#ContentPaddingDiv, #FooterPaddingDiv {
    padding: 0px;
}
/******************************************************************
BODY
*******************************************************************/
.VideoTopTitle {
    font-family: Abel, Helvetica, sans-serif !important;
    line-height: 1em;
    font-size: 42px;
    text-align: center;
    font-weight: 700;
    color: rgb(45, 45, 45);
    margin-bottom: 20px;
    margin-top: 20px;
    display: block;
    word-break: break-word;
    white-space: pre-line;
}

.VideoTopTitle span {
    display: block;
    text-align: center;
    font-size: 22px;
    color: rgb(45, 45, 45);
    line-height: 1.3em;
    font-family: Abel, Helvetica, sans-serif !important;
    cursor: auto !important;
    font-weight: lighter;
    word-break: break-word;
    white-space: pre-line;
}

.video-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 0px;
    position: relative;
}

.image-responsive {
    overflow: hidden;
    padding-top: 0px;
    position: relative;
}

.video-responsive iframe, .video-responsive object, .video-responsive embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.OutCover {
    background-color: rgb(255, 255, 255);
    padding: 60px;
    outline: none;
    margin: 0px auto;
    max-width: 1000px;
    width: 100%;
}

.Cover {
    padding: 10px;
    background-color: #fff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}

.Description {
    width: 100%;
    text-align: center;
}

.Description  p {
    max-width: 795px;
    margin: 35px auto 0px;
    font-size: 20px;
    color: #333;
    font-family: sans-serif;
}

.BottomPage {
    text-align: center;
}

.BottomText {
    margin-top: 80px;
    margin-bottom: 50px;
    outline: none;
    cursor: pointer;
    display: block;
    font-family: Abel, Helvetica, sans-serif !important;
    font-size: 26px;
    text-align: center;
}

.BottomText div{
    font-family: Abel, Helvetica, sans-serif !important;
    line-height: 1.3em;
    text-align: center;
    font-size: 26px;
    color: rgb(45, 45, 45);
    cursor: auto !important;
}

.BottomText div.ContactName{
    text-transform: uppercase;
}

.BottomText div a {
    font-family: Abel, Helvetica, sans-serif !important;
    line-height: 1.3em;
    font-size: 26px;
    color: rgb(45, 45, 45);
    text-decoration: none;
    word-break: break-word;
    white-space: pre-line;
}

.BottomText div a:visited, .BottomText div a:active, .BottomText div a:hover {
    color: rgb(45, 45, 45);
    text-decoration: none;
}
.video-responsive, .image-responsive {
    text-align: center;
}

/************************************************
BUTTONS
*************************************************/
.Group-Buttons {
    max-width: 1000px;
    width: 100%;
    margin: 25px auto 0px;
    display: block;
    text-align: center;
    padding: 0px 10px;
}
.MemButton {
    padding: 10px 5px;
    box-shadow: inset 0 1px 1px 0 rgba(255,255,255,0.22);
    display: inline-block;
    word-break: break-word;
    white-space: pre-line;
}

.MemButton-Blue {
    border: 3px solid rgb(49, 145, 218);
    color: rgb(49, 145, 218);
    background-color: transparent;
    width: 100%;
}

.MemButton-Border {
    font-size: 30px;
    border-radius: 6px;
    margin-top: 25px;
    text-decoration: none;
    text-transform: uppercase;
}

.MemButton-NoBorder {
    font-size: 21px;
    text-align: center;
    color: #333;
    font-family: sans-serif;
}

.MemButton-Border {
    font-weight: 500;
    text-align: center;
    cursor: pointer;
    font-family: Dosis, Helvetica, sans-serif;
    -webkit-tap-highlight-color: transparent;
	-moz-appearance: none;
	-webkit-appearance: none;
}

.MemButton-Border:visited, .MemButton-Border:active {
    text-decoration: none;
    color: rgb(49, 145, 218);
    background-color: transparent;
}

.MemButton-Border:hover {
    background-color: rgb(49, 145, 218);
    color: #FFF;
}

.Bottom-Line {
    display: inline-block;
}

.Bottom-Center-50 {
    width: 49%;
    text-align: center;
}

.Bottom-Center-30 {
    width: 29%;
    text-align: center;
}

.MemButton-Margin-t {
    margin-top: 25px;
}

.WebsiteButton, .MoreInfoButton, .InstantCheckoutButton {
	width: 90%;
	font-size: 26px;
}
/******************************************************************
PRODUCTS LANDPAGE
*******************************************************************/
.LandingPageProduct a img {
    width: 100%;
}
/******************************************************************
MEDIAQUERYS
*******************************************************************/
@media only screen and (max-width: 1130px) and (min-width: 0px) {
    .MembertekBox-after img {
        width: 50%;
    }
    .OutCover {
        width: initial;
    }
    .MobileFooterText, .FooterText {
        padding-left: 10px;
        padding-right: 10px;
    } 
    .Group-Buttons {
        width: initial;
        max-width: initial;
    }
    #FooterPaddingDiv, #PaddingDiv {
        width: initial;
    }
    #ContentDiv, #MobileContentDiv {
        width: initial;
    }
}


@media (max-width:768px) {
	.MembertekBox-after img {
        width: 80%;
        height: 60px;
    }
    .Bottom-Center-50 {
        width: initial;
        text-align: center;
        word-break: break-word;
        white-space: pre-line;
    }
	.WebsiteButton, .MoreInfoButton, .InstantCheckoutButton {
		max-width: 250px;
	}
}


@media (max-width: 425px) {
    #ContentPaddingDiv, #FooterPaddingDiv {
        padding: 5px 0px;
    }

    .OutCover {
        padding: 60px 10px;
        margin: 0px;
    }

    .Cover {
        padding: 1px;
    }

	.MembertekBox-after img {
        width: 80%;
        height: 50px;
    }
    
    .Bottom-Center-50 {
        width: 100%;
        text-align: center;
        word-break: break-word;
        white-space: pre-line;
    }
    .MemButton-Border {
        margin-top: 0px;
    }
    .MemButton {
        width: 100%;
    }
    #MobileFooterDiv, #FooterDiv {
        margin-top: 30px;
    }
}

